diff --git a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/account/users.jsp b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/account/users.jsp
index 0d5ead595b2c95..7922e354ac1877 100644
--- a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/account/users.jsp
+++ b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/account/users.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/account_action.jsp b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/account_action.jsp
index 5efaff20d29991..50947dcf4e3ef2 100644
--- a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/account_action.jsp
+++ b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/account_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/address_action.jsp b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/address_action.jsp
index d089af2b3e6a2c..c16b9c1b363693 100644
--- a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/address_action.jsp
+++ b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/address_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/edit_account.jsp b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/edit_account.jsp
index 7f249208bcebdf..9401db032b810d 100644
--- a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/edit_account.jsp
+++ b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/edit_account.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/edit_address.jsp b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/edit_address.jsp
index cf0ee6513b9bf2..b9db19a4cd7672 100644
--- a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/edit_address.jsp
+++ b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/edit_address.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/error.jsp b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/error.jsp
index b0563330fbf664..8197dae58d066f 100644
--- a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/error.jsp
+++ b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/init.jsp
index c08443f76bbca8..44947e98974286 100644
--- a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/organization_action.jsp b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/organization_action.jsp
index 93067fe183c5bb..1b539f960f0d03 100644
--- a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/organization_action.jsp
+++ b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/organization_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/user_action.jsp b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/user_action.jsp
index 92353707b9d20d..d232fe159a8fcf 100644
--- a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/user_action.jsp
+++ b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/user_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/view.jsp
index 645316bf680a19..715cb69693c18e 100644
--- a/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/commerce/commerce-account-admin-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/configuration/CommerceAccountGroupServiceConfiguration.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/configuration/CommerceAccountGroupServiceConfiguration.java
index 7061c1f6e444e1..2777c9e7824d21 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/configuration/CommerceAccountGroupServiceConfiguration.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/configuration/CommerceAccountGroupServiceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.configuration;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/configuration/CommerceAccountServiceConfiguration.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/configuration/CommerceAccountServiceConfiguration.java
index 486c07f78afdd5..b64fea81a44f72 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/configuration/CommerceAccountServiceConfiguration.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/configuration/CommerceAccountServiceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.configuration;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/constants/CommerceAccountActionKeys.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/constants/CommerceAccountActionKeys.java
index 09db67274638ba..0bffc1dd5c513f 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/constants/CommerceAccountActionKeys.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/constants/CommerceAccountActionKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.constants;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/constants/CommerceAccountConstants.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/constants/CommerceAccountConstants.java
index d7e1a820c317c2..184085be575875 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/constants/CommerceAccountConstants.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/constants/CommerceAccountConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.constants;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/constants/CommerceAccountPortletKeys.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/constants/CommerceAccountPortletKeys.java
index e35f9ed8f48182..393560e4573d6c 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/constants/CommerceAccountPortletKeys.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/constants/CommerceAccountPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.constants;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountDefaultBillingAddressException.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountDefaultBillingAddressException.java
index 060cd950f6bd53..c13d9b008f5ac8 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountDefaultBillingAddressException.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountDefaultBillingAddressException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.exception;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountDefaultShippingAddressException.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountDefaultShippingAddressException.java
index e50f6e916054b9..1f4d9e000f5943 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountDefaultShippingAddressException.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountDefaultShippingAddressException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.exception;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountGroupNameException.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountGroupNameException.java
index 12c3079e448d9b..2017f1dd38767a 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountGroupNameException.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountGroupNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.exception;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountNameException.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountNameException.java
index b4802e7e002eee..70730bafa182cd 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountNameException.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/exception/CommerceAccountNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.exception;
